<template>
  <div>
    <!-- 费用查询 -->
    费用查询
  </div>
</template>

<script>
export default {
  components: {},
  data() {
    return {};
  },

  created() {},
  mounted() {},
  methods: {},
};
</script>

<style lang="less" scoped></style>
